<div class="projects">
  <Project::Image @illustration={{@project.illustration.url}}/>
  <Project::Details
    @isOnline={{true}}
    @name={{@project.name}}
    @status={{@project.status}}
    @summary={{@project.summary.fr}}
    @loanDuration={{@project.loanDuration}}
    @amount={{@project.amount}}
    @totalInvested={{@project.totalInvested}}
    @rate={{@project.rate}}
    @grade={{@project.grade}}
    @business={{@project.business.address.country}}
    @signatory={{@project.signatory.since}}
  />
</div>